@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/







/* ページタイトルを非表示 */
.c-pageTitle {
  display:none
}


/* パンくずリストを非表示 */
#breadcrumb {
 display: none;
}


/* リストブロックの項目同士余白 */
.post_content li {
margin: 0.25em 0 0.75em;
}

/* フッター直前ウィジェット*/
.w-beforeFooter {
  display:none;
  margin-top: 0em;
  margin-bottom: 0em;
}


/* フッターのレイアウト調整 */
footer {
	margin-bottom: 100px;
}

@media (min-width: 767px) {
  footer {
	margin-bottom: 70px;
  }
}


.l-footer__nav {
  gap: 1em;
  padding: 1em 0 4em;
}

.l-footer__nav a {
  border-right: none;
}

.l-footer__nav li:first-child a {
  border-left: none;
}

.l-footer__nav > li > a {
  font-weight: 700;
  font-size: 14px;
}




.l-footer__nav .sub-menu {
  margin-top: 0.25em;
  margin-bottom: 1em;
  line-height: 180%;
  display: grid;
  gap: 0.15em;
}

.l-footer__nav .sub-menu > li {
  margin-left: 0.75em;
}

.l-footer__nav .sub-menu > li a {
  padding: 0 0.75em;
  position: relative;
  font-size: 13px;
}

.l-footer__nav .sub-menu > li a::before {
  content: "";
  width: 5px;
  height: 1px;
  background-color: var(--color_footer_text);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .l-footer__nav {
    gap: 0.5em;
    flex-direction: column;
  }

  .l-footer__nav > li:nth-of-type(n + 2) {
    padding-bottom: 0.5em;
  }

  .l-footer__nav > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  }

  .l-footer__nav > li > a {
    font-size: 13px;
  }

  .l-footer__nav .sub-menu {
    margin-top: 0.2em;
    gap: 0.5em;
  }

  .l-footer__nav .sub-menu > li a {
    font-size: 12px;
  }
}


/* フッター直前ウィジェットの余白削除*/
.w-beforeFooter {
	margin-top:0!important;
}


/* タブブロックの枠線色変更、角丸に変更 */
.is-style-default .c-tabList__button {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.is-style-default .c-tabBody {
  border: 1px solid #E0E0E0;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* 枠線の色変更、角丸に変更 */
.has-border{
  border: 1px solid #E0E0E0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}



/* rd001e 支払い成功ページ(英語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-27 h1{
	display: none !important;
}
.page-id-27 #breadcrumb {
 display: none;
}
.page-id-27 header{
	display: none !important;
}
.page-id-27 footer{
  	display: none !important;
}
.page-id-27 {
	margin-left: auto;
	margin-right: auto;
}


/* rd001j 支払い成功ページ(日本語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-33 h1{
	display: none !important;
}
.page-id-33 #breadcrumb {
 display: none;
}
.page-id-33 header{
	display: none !important;
}
.page-id-33 footer{
  	display: none !important;
}
.page-id-33 {
	margin-left: auto;
	margin-right: auto;
}


/* rd002e メールアドレス変更ページ(英語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-20 h1{
	display: none !important;
}
.page-id-20 #breadcrumb {
 display: none;
}
.page-id-20 header{
	display: none !important;
}
.page-id-20 footer{
  	display: none !important;
}
.page-id-20 {
	margin-left: auto;
	margin-right: auto;
}


/* rd002j メールアドレス変更ページ(日本語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-29 h1{
	display: none !important;
}
.page-id-29 #breadcrumb {
 display: none;
}
.page-id-29 header{
	display: none !important;
}
.page-id-29 footer{
  	display: none !important;
}
.page-id-29 {
	margin-left: auto;
	margin-right: auto;
}


/* rd003e メールアドレス確認ページ(英語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-25 h1{
	display: none !important;
}
.page-id-25 #breadcrumb {
 display: none;
}
.page-id-25 header{
	display: none !important;
}
.page-id-25 footer{
  	display: none !important;
}
.page-id-25 {
	margin-left: auto;
	margin-right: auto;
}


/* rd003j メールアドレス確認ページ(日本語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-31 h1{
	display: none !important;
}
.page-id-31 #breadcrumb {
 display: none;
}
.page-id-31 header{
	display: none !important;
}
.page-id-31 footer{
  	display: none !important;
}
.page-id-31 {
	margin-left: auto;
	margin-right: auto;
}


/* rd003we メールアドレス確認ページ(英語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-65 h1{
	display: none !important;
}
.page-id-65 #breadcrumb {
 display: none;
}
.page-id-65 header{
	display: none !important;
}
.page-id-65 footer{
  	display: none !important;
}
.page-id-65 {
	margin-left: auto;
	margin-right: auto;
}


/* rd003wj メールアドレス確認ページ(日本語)のタイトル、パンくずリスト、ヘッダー、フッターを削除*/
/*左右余白を設定*/
.page-id-60 h1{
	display: none !important;
}
.page-id-60 #breadcrumb {
 display: none;
}
.page-id-60 header{
	display: none !important;
}
.page-id-60 footer{
  	display: none !important;
}
.page-id-60 {
	margin-left: auto;
	margin-right: auto;
}